<mat-expansion-panel hideToggle>
  <mat-expansion-panel-header>
    <mat-panel-title>
      {{ group.name }}
    </mat-panel-title>
    <mat-panel-description>

    </mat-panel-description>
  </mat-expansion-panel-header>

  <ng-template matExpansionPanelContent>
    <app-group-projects [group]="group"></app-group-projects>
  </ng-template>

</mat-expansion-panel>



